/*------ Navigation V3 Style -------*/
/*.menu-wrapper .menuLeftBx{display: none;}
header .menu-wrapper{border:0; background:#000; padding: 0 10px;}
header .menuMiddleBx{margin-left: -10px;}
#main-nav{width: auto;margin: 0;}
#main-nav > ul > li{border-right: 1px solid #444; margin-bottom: 0;}
#main-nav > ul > li a{color:#fff; }
#main-nav > ul > li ul li a{color:#333;}
#main-nav > ul > li > a{padding: 7px 9px 7px;text-transform: capitalize;}*/
/*#main-nav > ul > li.active > a, #main-nav > ul > li:hover > a{background: #333;color: #fff!important;}
#main-nav ul li:not(.brand_solutions) >ul>li:hover a, #main-nav #v-nav ul li:hover a{background: #333;color: #fff!important;} 
#main-nav ul li .story-list ul li:hover a{background: #fff;color: #333;}
#main-nav > ul > li:last-child{border-right:0;}
#main-nav > ul > li:first-child > a{min-width: 30px;text-align: center;}
#main-nav .sprite-bg.home{display:none;}
#main-nav li:hover > .newsDropdownhvr, #main-nav li.smallDrpdwn:hover > ul{left:0px;}
#main-nav li:hover > .newsDropdownhvr{right:0px;}
.menuRightBx{top:1px; height: 28px; right: -10px;}
.menuSearchBx .searchWrap{right:0; top:-1px; border:1px solid #d8d8d8;}
.menuSearchBx .fa {font-size: 16px; color:#fff;}
.menuSearchBx:hover .fa{color:#000;}
.more ul li a{text-align:left;}
#main-nav #v-nav{width: 35%;float: left; padding: 20px 2% 20px;}
#main-nav #v-nav >ul{width: 100%; border-right:1px solid #d5d5d5 }
#main-nav #v-nav >ul >li{float: left;width: 45%; margin:0 5% -1px 0; border:1px solid #d5d5d5; 
	border-width:1px 0; }

#navbarL2{padding:0 20px; background:#f3f3f3; }
header .NewSitehvr{z-index: 9990;}
#main-nav .tabbedcontent .news-section{float: left;width: 65%;margin-top: 20px;}
#main-nav .news-section .main-stories {float: left;width: 48%;}
#main-nav .news-section .story-list {float: right;width: 49%;}
#main-nav .news-section .story-list ul{width: 100%!important}
#main-nav .main-stories .section {margin-bottom: 20px;}
#main-nav ul.level1 li a {padding: 0;color: #fff;display: block;position: relative;}
#main-nav .main-stories .section p {padding-left: 167px;line-height: 18px;}
#main-nav .main-stories .section p a{display: block;font-size: 16px;line-height: 1.3em;color: #333;max-height: 75px;overflow: hidden;padding: 0;}
#main-nav .main-stories .section span.metadata{font-size: 11px;color: #888;display: block;line-height: 12px;padding-top: 5px;}
#main-nav .main-stories .section img{float: left;width: 157px;height: 100px;margin-right: 10px;}
#main-nav .news-section .story-list ul li{list-style: none;float: none;background: url(../../images/responsive/list-style2.jpg) 0 7px no-repeat;padding-left: 14px;height: auto;margin-bottom: 10px;text-overflow: ellipsis;width: 88%;white-space: nowrap;border: 0;overflow: hidden;}
.hide_mob{display: block;}
.show_mob{display: none;}*/

/*------ Header V3 Style -------*/

/*#header .logoBx{text-align: left;}
#header .middle-wrapper{padding: 5px 0;}
#header .logoWrapper{float: left;margin: 6px 0 4px 0px;}
.smallDrpdwn {position:relative;}
.featured_header_top_right_wrapper{float: right;}
.featured_header_top_right_wrapper img{display:block;}
header .top-wrapper, #header .middle-wrapper{padding-left:20px; padding-right:20px;}
#navbar #main-nav ul li a#ett-spcl {display: block;height: 0;padding: 27px 0 0;background: url(../../images/responsive/sprite16.png) 0 -1107px no-repeat no-repeat;width: 150px;overflow: hidden;}
#main-nav > ul > li .nav-carousel h2 a{color: #e32932;}
#main-nav #v-nav.prev-nav-carousel{width: 21%;margin-right: 1%;float: unset;}
#main-nav #v-nav.prev-nav-carousel >ul >li{float: unset;width: unset;}
.nav-carousel ul.tab-cntnt-artcle li:last-child{border: none;padding-right: 0;}
.nav-carousel .tab-content{margin-top: 0;}*/
/*.sticky-menu + #navbarL2{margin-top: 30px;}*/

/*******Footer V3********/
/*.footer{background:#444;}*/
/*.footer-header, .footer .sponsors, .footer-content{border-color:#555;}*/
/*.followTx, .footer-lst1 li:first-child{color:#fff;}*/
/*.footer-aboutus ul.inline-list li a, .footer-aboutus ul.inline-list li a, .footer-lst1 li a, .copyRight{color:#bbb;}*/
/*.footer-aboutus ul.inline-list li a:hover, .footer-aboutus ul.inline-list li a:hover, .footer-lst1 li a:hover{color:#fff !important;}*/

/*------ Header Microsite ----*/
/*.microsite header .container {width:100%;max-width:100%;padding:0px;}
.microsite #header {background:#fcfcfc;border-bottom:1px solid #d8d8d8;margin-bottom:0px;}
.microsite header .menu-wrapper {border-bottom:none;padding:0px 15px;}
.microsite header .menu-wrapper #main-nav > ul > li {position:static;}
.microsite header .menu-wrapper #main-nav > ul > li.smallDrpdwn {position:relative;}
.microsite #main-nav, .microsite #main-nav #menu-button, .microsite #main-nav ul, .microsite #main-nav ul li {z-index:999;}
.microsite header .menu-wrapper #main-nav > ul > li i.fa {vertical-align:text-bottom;}
.microsite header .c-menu-slide-top {padding:0px 20px !important;}
.microsite header .c-menu-close {left:15px;}
.microsite header .menu-wrapper.sticky-menu {position:fixed !important;width:100% !important;top:0;left:0;right:0;padding:0px 0px;z-index:99;box-shadow:1px 1px 3px rgba(153, 153, 153, 0.5);-ms-box-shadow:1px 1px 3px rgba(153, 153, 153, 0.5);-webkit-box-shadow:1px 1px 3px rgba(153, 153, 153, 0.5);-moz-box-shadow:1px 1px 3px rgba(153, 153, 153, 0.5);}
.microsite .menuSearchBx .fa {top:0;}*/

/*****submenu display style******/

/*#main-nav .dropdown_nav {position: absolute;left: 0;background: #fff;z-index: 200;padding: 20px 2% 1px;top: -9999px;width: 100%;-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;border: 1px solid #d8d8d8;}
#main-nav li:hover .dropdown_nav{transform: translateY(0px);transition: transform 0.3s;top: auto;}
.multy-lvl_nav {margin: 0 -10px;}
.multy-lvl_nav section {float: left;box-sizing: border-box;padding: 0 10px 10px;width: 20%;}
.multy-lvl_nav ul li {list-style: none;}
#main-nav .multy-lvl_nav ul li span {font-size: 14px;font-weight: 700;display: block;line-height: 18px;margin-bottom: 10px;min-height: 36px;}
#main-nav .multy-lvl_nav ul li ul {margin-bottom: 5px;}
#main-nav .multy-lvl_nav ul li ul li a {font-weight: 400;font-size: 14px;display: block;line-height: 30px;border-top: 1px dotted #ccc;font-family: 'Source Sans Pro',sans-serif;color: #555;}
#main-nav ul li .multy-lvl_nav ul li:hover a{background: #fff;color: #333;}
#main-nav ul li .multy-lvl_nav ul li a:hover{color:#ec2227 !important}
.top-band1 .prime-nav a.prime-tab {padding-left: 13px;background: url(../../images/responsive/prime-icon.png) no-repeat left 2px;}*/

/****Event menu bar****/

/*.event-header-list{color:#000 !important;padding:0px !important;background-color:#dfdfdf;width:300px !important;font-size:13px !important;}
.event-header-list a{color:#000 !important;padding:0px !important;}
.event-header-list h5{font-weight:bold; overflow:hidden; margin-bottom:4px; font-size:13px;}
.event-header-list span{display:block; line-height:1.2em; color:#666; font-size:11px; overflow: hidden;}
.event-header-list figure{height:45px;float:left;margin-right:7px;}
.event-header-list img{height:50px;}
.event-header-list-li{padding: 10px;    border-bottom: 1px solid #ccc;}
.event-header-list-li:hover{background: #fff6d5;}*/

@media only screen and (max-height: 767px) {
	/*.page-reports #content{padding-top: 0;}
	.hide_mob{display: none;}
	.show_mob{display: block;}*/
}
